<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V18" />
  <SW.Tags.PlcTagTable ID="0">
    <AttributeList>
      <Name>000_Traza_Codigos</Name>
    </AttributeList>
    <ObjectList>
      <SW.Tags.PlcUserConstant ID="1" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_ERR_ENT_OCU</Name>
          <Value>-10</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="2" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="3" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>ENTIDAD OCUPADA</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="4" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_ERR_ENT_SBY</Name>
          <Value>-20</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="5" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="6" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>ENTIDAD EN STANDBY</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="7" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_ERR_ENT_SIP</Name>
          <Value>-30</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="8" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="9" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>ENTIDAD EN SIP</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="A" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_ERR_ENT_CIP</Name>
          <Value>-40</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="B" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="C" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>ENTIDAD EN CIP</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="D" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_ERR_ENT_PRD</Name>
          <Value>-20</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="E" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="F" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>ENTIDAD EN PRODUCCION</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="10" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_ERR_ENT_MAN</Name>
          <Value>-60</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="11" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="12" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>ENTIDAD EN MANUAL</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="13" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_ERR_ENT_ERR</Name>
          <Value>-70</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="14" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="15" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>ENTIDAD EN ERROR</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="16" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_ERR_IN_SEG</Name>
          <Value>-80</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="17" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="18" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>ENTRADA DE SEGURIDAD</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="19" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_ERR_CPU_RUN</Name>
          <Value>-90</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="1A" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="1B" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>ARRANQUE CPU</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="1C" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_AVI_PRO_ENC</Name>
          <Value>-1010</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="1D" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="1E" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>PROCESO ENCLAVADO</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="1F" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_AVI_FIN_OPE</Name>
          <Value>-1020</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="20" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="21" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>FIN POR ACCION DE OPERADOR</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="22" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_DISP_TIPO_ED</Name>
          <Value>-2000</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="23" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="24" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>DISPOSITIVO ENTRADA DIGITAL </Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="25" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_DISP_TIPO_EA</Name>
          <Value>-2001</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="26" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="27" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>DISPOSITIVO ENTRADA ANALOGICA </Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="28" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_DISP_TIPO_SD</Name>
          <Value>-2005</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="29" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="2A" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>DISPOSITIVO SALIDA DIGITAL</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="2B" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_DISP_TIPO_SA</Name>
          <Value>-2006</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="2C" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="2D" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>DISPOSITIVO SALIDA ANALOGICA</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="2E" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_DISP_TIPO_V</Name>
          <Value>-2010</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="2F" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="30" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>DIPOSITIVO VALVULA</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="31" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_INI</Name>
          <Value>-3010</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="32" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="33" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>- INICIO PROCESO</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="34" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_DISP_TIPO_M</Name>
          <Value>-2015</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="35" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="36" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>DISPOSITIVO MOTOR</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="37" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_DISP_TIPO_M_VF</Name>
          <Value>-2016</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="38" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="39" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>DISPOSITIVO MOTOR VARIADOR</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="3A" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_DISP_TIPO_M_SINA</Name>
          <Value>-2017</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="3B" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="3C" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>DISPOSITIVO MOTOR SINAMICS</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="3D" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_PAU</Name>
          <Value>-3020</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="3E" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="3F" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>- PAUSA PROCESO</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="40" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_RES</Name>
          <Value>-3030</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="41" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="42" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>- REINICIO PROCESO</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="43" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_ERR</Name>
          <Value>-3040</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="44" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="45" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>- ERROR PROCESO - </Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="46" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_DISP_TIPO_TQ_AE</Name>
          <Value>-2045</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="47" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="48" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>DISPOSITIVO TANQUE AIRE ESTERIL</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="49" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_FIN</Name>
          <Value>-3050</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="4A" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="4B" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>- FIN PROCESO</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="4C" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_FIN_OPE</Name>
          <Value>-3060</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="4D" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="4E" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>- FIN PROCESO POR ACCION DE OPERADOR</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="4F" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_SAL_ETA_ACT</Name>
          <Value>-3070</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="50" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="51" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>- SALTO DE ETAPA FORZADO A ETAPA </Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="52" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_INF_ERR</Name>
          <Value>-7010</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="53" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="54" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>ERROR AL ESCRIBIR INFORME EN SQL</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="55" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_DISP_ACC_AUTO</Name>
          <Value>-4010</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="56" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="57" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>- CAMBIO A MODO AUTOMATICO</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="58" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_DISP_ACC_MAN</Name>
          <Value>-4020</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="59" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="5A" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>- CAMBIO A MODO MANUAL</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="5B" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_DISP_ACC_MAN_ON</Name>
          <Value>-4030</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="5C" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="5D" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>- ACTIVADO EN MODO MANUAL</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="5E" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_DISP_ACC_MAN_OFF</Name>
          <Value>-4040</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="5F" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="60" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>- DESACTIVADO EN MODO MANUAL</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="61" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_DISP_ACC_CAM_P</Name>
          <Value>-4050</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="62" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="63" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>CAMBIO EN VALOR P</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="64" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_DISP_ACC_CAM_I</Name>
          <Value>-4060</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="65" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="66" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>CAMBIO EN VALOR I</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="67" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_DISP_ACC_CAM_D</Name>
          <Value>-4070</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="68" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="69" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>CAMBIO EN VALOR D</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="6A" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_PUL_MAR</Name>
          <Value>-5010</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="6B" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="6C" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>- PULSADOR MARCHA</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="6D" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_PUL_PAR</Name>
          <Value>-5020</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="6E" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="6F" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>- PULSADOR PARO</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="70" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_PUL_PAU</Name>
          <Value>-5030</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="71" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="72" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>- PULSADOR PAUSA</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="73" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_PUL_REA</Name>
          <Value>-5040</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="74" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="75" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>- PULSADOR REANUDAR</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="76" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_PUL_RST_ERR</Name>
          <Value>-5050</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="77" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="78" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>- PULSADOR RESET ERRORES</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="79" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_PUL_SALTO_ETA</Name>
          <Value>-5060</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="7A" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="7B" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>- PULSADOR CAMBIO ETAPA</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="7C" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_AVI_ACEPTAR</Name>
          <Value>-5070</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="7D" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="7E" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>- PULSADOR VENTANA AVISO ACEPTAR</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="7F" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_AVI_CANCELAR</Name>
          <Value>-5080</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="80" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="81" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>- PULSADOR VENTANA AVISO CANCELAR</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="82" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PUL_ACK_01</Name>
          <Value>-5110</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="83" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="84" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>PULSADOR ACUSE 1</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="85" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PUL_ACK_02</Name>
          <Value>-5120</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="86" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="87" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>PULSADOR ACUSE 2</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="88" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PUL_ACK_03</Name>
          <Value>-5130</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="89" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="8A" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>PULSADOR ACUSE 3</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="8B" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PUL_ACK_04</Name>
          <Value>-5140</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="8C" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="8D" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>PULSADOR ACUSE 4</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="8E" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PUL_ACK_05</Name>
          <Value>-5150</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="8F" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="90" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>PULSADOR ACUSE 5</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="91" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PUL_ACK_06</Name>
          <Value>-5160</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="92" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="93" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>PULSADOR ACUSE 6</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="94" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PUL_ACK_07</Name>
          <Value>-5170</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="95" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="96" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>PULSADOR ACUSE 7</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="97" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PUL_ACK_08</Name>
          <Value>-5180</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="98" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="99" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>PULSADOR ACUSE 8</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="9A" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PUL_ACK_09</Name>
          <Value>-5190</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="9B" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="9C" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>PULSADOR ACUSE 9</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="9D" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PUL_ACK_10</Name>
          <Value>-5200</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="9E" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="9F" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>PULSADOR ACUSE 10</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="A0" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PUL_FECHA</Name>
          <Value>-5300</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="A1" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="A2" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>PULSADOR CAMBIO DE FECHA Y HORA</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="A3" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PUL_HOR_MAQ_RST</Name>
          <Value>-5310</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="A4" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="A5" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>PULSADOR RESET HORAS MANTENIMIENTO</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="A6" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PUL_AE_HAB</Name>
          <Value>-5320</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="A7" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="A8" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>PULSADOR HABILITAR AIRE ESTERIL</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="A9" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PUL_AE_DES</Name>
          <Value>-5330</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="AA" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="AB" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>PULSADOR DESHABILITAR AIRE ESTERIL</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="AC" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PUL_AE_MNT</Name>
          <Value>-5340</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="AD" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="AE" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>PULSADOR MANTENIMIENTO AIRE ESTERIL</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="AF" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_PUL_MEM_CARE</Name>
          <Value>-5350</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="B0" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="B1" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>PULSADOR SIVE MEMBRANA CARE</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="B2" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PAR_VAL_ANT</Name>
          <Value>-6010</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="B3" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="B4" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>. VALOR ANTERIOR: </Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="B5" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PAR_VAL_NUE</Name>
          <Value>-6020</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="B6" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="B7" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text> - VALOR NUEVO: </Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="B8" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_SAL_ETA_NUE</Name>
          <Value>-3080</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="B9" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="BA" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text> A ETAPA </Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="BB" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_DISP_TIPO_PID</Name>
          <Value>-2035</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="BC" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="BD" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>DISPOSITIVO PID</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="BE" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_COM_FLECHA</Name>
          <Value>-9010</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="BF" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="C0" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text> --> </Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="C1" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_PUL_VEN_ACE</Name>
          <Value>-5070</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="C2" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="C3" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>- PULSADOR VENTANA AVISO ACEPTAR</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="C4" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_PUL_VEN_CAN</Name>
          <Value>-5080</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="C5" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="C6" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>- PULSADOR VENTANA AVISO CANCELAR</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="C7" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_ERR_ENT_ARRANQUE</Name>
          <Value>-100</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="C8" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="C9" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>ERROR AL CAPTURAR ENTIDADES EN EL ARRANQUE</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="CA" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_COM_SEP</Name>
          <Value>-9020</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="CB" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="CC" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>-</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
      <SW.Tags.PlcUserConstant ID="CD" CompositionName="UserConstants">
        <AttributeList>
          <DataTypeName>Int</DataTypeName>
          <Name>TRZ_SYS_PRO_ERR_COM_NOOK</Name>
          <Value>-110</Value>
        </AttributeList>
        <ObjectList>
          <MultilingualText ID="CE" CompositionName="Comment">
            <ObjectList>
              <MultilingualTextItem ID="CF" CompositionName="Items">
                <AttributeList>
                  <Culture>es-ES</Culture>
                  <Text>COMUNICACIONES NO OK</Text>
                </AttributeList>
              </MultilingualTextItem>
            </ObjectList>
          </MultilingualText>
        </ObjectList>
      </SW.Tags.PlcUserConstant>
    </ObjectList>
  </SW.Tags.PlcTagTable>
</Document>